html, body {
	margin:0;
	padding:0;
}
body{
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	font-size: 75%;
}
a{
	color: #27D;
	text-decoration: none;
}
a:focus, a:hover, a:active {
	text-decoration: underline;
}
p, li {
	line-height: 1.8em;
}
h1, h2 {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	margin: 0 0 10px 0;
	letter-spacing:-1px;
}
h1 {
	padding: 0;
	font-size: 3em;
	color: #333;
}
h2 {
	padding-top: 10px;
	font-size:2em;
}
pre {
	font-size: 1.2em;
	line-height: 1.2em;
}
div#page {
	width: 969px;
	margin: 0;
	text-align: left;
}
div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: block;
	width: 664px; 
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #fff;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.slideshow-container {
	height: 500px; /* This should be set to be at least the height of the largest image in the slideshow */
	position: relative; 
	float: left;
	width:664px;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
}
div.loader {
	position: relative;
	display: none;
	top: 0;
	left: 0;
	/*background-image: url('/scripts/Galleriffic/loader.gif');*/
	background-repeat: no-repeat;
	background-position: left;
	width: 664px;
	height: 500px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	width: 664px;
	height: 500px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 500px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: top;
	width: 664px;
	height: 500px;
}
div#slideshow img {
	width: 664px;
	height: 500px;
}
div.download {
	float: right;
}
div.caption-container {
	 
}
span.image-caption {
	
}
div.caption {
	
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {

}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 5px 0px 0px 10px;
	padding: 0;
	width: 664px;
	height: 100px;
	overflow: hidden;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 0px 5px 5px 0px;
	list-style: none;
}
a.thumb {
	padding: 2px;
	display: block;
}
ul.thumbs li.selected a.thumb {
	border: 1px solid #ccc;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}

div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	position: relative;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	color: #fff;
}

div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

div.pagination  {
	margin-left: 10px;
}

img a:focus, img a:hover, img a:active {
	text-decoration: none;
}
